using PlcUiControl;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;
using PlcUiForm;
namespace YangjieTester.机台日志表现
{
    [FormDescriptionAttribute("机台日志表现主画面")]
    public partial class MachineLogForm : PlcBaseForm
    {
        public MachineLogForm()
        {
            InitializeComponent();
        }

        private void myUiButton1_Click(object sender, EventArgs e)
        {
            FormEx.ShowSubForm(FormPanel, new BatchListForm());
        }

        private void MachineLogForm_Load(object sender, EventArgs e)
        {
            myUiButton1_Click(null, null);
        }
    }
}
